<html>
<head>
<title>Sample "Hello, World" Application</title>
</head>
<body bgcolor=white>

<table border="0">
<tr>
<td>
<img src="images/tomcat.gif">
</td>
<td>
<h1>Sample "Session Application</h1>
</td>
</tr>
</table>
<ul>
<li>Test Session  <a href="session">servlet</a>.
</ul>

</body>
</html>
